.genn-art-man-block-3-spec.art-anim-bg-color {
   background: linear-gradient(-45deg, #ffa5c0, #f3467a, #ffa5c0, #f3467a);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
.genn_art_btn_poz_fix {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 8px;
    padding-bottom: 0;
}

.genn_art_btn_poz_fix a {
    border-radius: 20px 20px 0 0;
    color: #fff !important;
    line-height: 1;
    text-transform: uppercase;
    z-index: 9999;
}



#sp-footer, #sp-bottom {    
    z-index: 9;
    position: relative;
}

.genn-art-anim-cirkle{
   overflow: hidden;
}

.genn-art-anim-cirkle:after {
    position: absolute;
    content: "";
    left: -30%;
    top: -10%;
    width: 1500px;
    height: 1500px;
    background: linear-gradient(135deg, #ff8daf29, #c62f5c0f);
    border-radius: 62% 47% 82% 35% / 45% 45% 80% 66%;
    will-change: border-radius, transform, opacity;
    animation: sliderShape 5s linear infinite;
    display: block;
    z-index: -1;
    -webkit-animation: sliderShape 5s linear infinite;
}
.genn-art-anim-cirkle:before {
    position: absolute;
    content: "";
    right: -12%;
    bottom: -8%;
    width: 1500px;
    height: 1455px;
    background: linear-gradient(135deg, #ff8daf29, #c62f5c0f);
    border-radius: 62% 47% 82% 35% / 45% 45% 80% 66%;
    will-change: border-radius, transform, opacity;
    animation: sliderShape 5s linear infinite;
    display: block;
    z-index: -1;
    -webkit-animation: sliderShape 5s linear infinite;
}

@keyframes sliderShape{
    0%,100%{
        border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
            transform: translate3d(0,0,0) rotateZ(0.01deg);
        }
        34%{
            border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
            transform:  translate3d(0,5px,0) rotateZ(0.01deg);
        }
        50%{
            transform: translate3d(0,0,0) rotateZ(0.01deg);
        }
        67%{
            border-radius: 100% 60% 60% 100% / 100% 100% 60% 60% ;
            transform: translate3d(0,-3px,0) rotateZ(0.01deg);
        }
}
h2.genn-art-h2-rss {
    font-size: 28px;
    font-weight: 100;
    color: #f6487c;
}

h3.genn-art-h3-rss {
    font-size: 50px;
    color: #987c7c;
}
h4.genn-art-h4-rss {
    color: #987c7c;
}

h1.genn-art-h1-rss {
    font-size: 30px;
    text-align: center;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    padding-bottom: 15px;
    color: #6c7d70;
}
.genn-art--page-rss-block {
    background: #fff;
    padding: 20px;
    height: 100%;
    border-radius: 20px;
    box-shadow: 0px 10px 20px #0000002e;
    position: relative;
    transition: all .3s;
    margin-bottom: 40px;
}
.genn-art-map-info-mob {
    background: #fff;
    padding: 20px;
    border-radius: 0 0 20px 20px;
}

.genn-art-map-info-mob h2 {
    font-size: 22px;
    font-weight: 100;
    margin-bottom: 22px;
    margin-top: 6px;
}

.genn-art-blog-artikle-btn a:hover {
    background: #f6487c;
    color: #fff !important;!i;!;
}
h2.genn-art-blog-artikle-btn-zag {
    text-align: center;
    color: #f6487c;
    margin-bottom: 20px;
    font-size: 31px;
    border-bottom: 1px solid #ffffff26;
    padding-bottom: 13px;
}
.genn-art-blog-artikle-btn-block {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}

.genn-art-blog-artikle-btn a {
    color: #ffffffa8 !important;!i;!;
    background: #723849;
    line-height: 1;
    padding: 7px 14px;
    display: block;
    border-radius: 50px;
    font-size: 14px;
    width: max-content;
}
.genn-art-blog-artikle-btn-1 a {
    background: #f6487c;
    width: auto;
    text-align: center;
}
.genn-art-block-feed:hover {
    transform: scale(1.05);
}
.feed-readmore {
    position: absolute;
    bottom: 20px;
    margin-bottom: 0;
}

.feed-item-description {
    margin-bottom: 32px;
}

.genn-art-block-feed  h3 a {
    color: #4e4e4e;
    font-weight: 400;
}
.genn-art-block-feed a {
    color: #f6487c;
}
.genn-art-block-feed img {
    border-radius: 10px;
}


.col-3.genn-art-col-block-feed {
    padding: 10px;
    margin-bottom: 20px;
    cursor: pointer;
}

.genn-art-block-feed {
    background: #fff;
    padding: 20px;
    height: 100%;
    border-radius: 20px;
    box-shadow: 0px 10px 20px #0000002e;
    position: relative;
    transition: all .3s;
}

.genn-art-block-feed h3 {
    font-size: 20px;
    line-height: 1;
}
.genn-art-df {
    display: flex;
    flex-wrap: wrap;
   
}
.genn-art-map-info-block-2 {
    display: flex;
    align-items: center;
    gap: 10px;
    transition: all .3s;
    padding-right: 20px;
}
.genn-art-map-info-block-2:hover {
    background: #ffebf1;
    padding-right: 20px;
    border-radius: 20px;
}
body.com-newsfeeds #sp-main-body {
    padding-top: 150px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 219, 229, 1) 100%);
}
.genn-art-map-info-block-1 a {
    color: #6c7d70;
}
.genn-art-map-info-block-ico {
    display: flex;
    width: 40px;
    height: 40px;
    background-color: #f6487c;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    box-shadow: 0px 2px 4px #00000024;
    transition: all .3s;
    min-width: 40px;
}
.genn-art-map-info-block-1 {
    gap: 10px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.genn-art-map-info {
    position: absolute;
    top: 19%;
    right: 10%;
    padding: 40px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0px 15px 20px #00000061;
}
.genn-art-map-info h2 {
    color: #6c7d70;
    font-size: 36px;
    margin-bottom: 16px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.genn-art-map-info-block-ruki {    
    background-image: url(/images/ico-logo-bd/ico/cont/ruki-1.svg);
   
}
.genn-art-map-info-block-phone {
    background-image: url(/images/ico-logo-bd/ico/cont/phone-1.svg);
}

.genn-art-map-info-block-map {
    background-image: url(/images/ico-logo-bd/ico/cont/map-1.svg);
}

.genn-art-map-info-block-time {
    background-image: url(/images/ico-logo-bd/ico/cont/time-1.svg);
}

.genn-art-map-info-block-mail {
    background-image: url(/images/ico-logo-bd/ico/cont/mail-1.svg);
}


.genn-art-map-info-block-ruki,
.genn-art-map-info-block-phone,
.genn-art-map-info-block-map,
.genn-art-map-info-block-time,
.genn-art-map-info-block-mail
{
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center,center;
    background-size: cover;
}

body .sppb-btn.sppb-btn-default {
    box-shadow: 0px 6px 8px 0px rgba(0, 0, 0, 0.42);
    background: linear-gradient(-45deg, #ffa5c0, #f3467a, #ffa5c0, #f3467a);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
    color: #fff;
}
@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
.genn-art-ico-block-0 {
    display: flex;
    gap: 40px;
}

.genn-art-ico-block-1, .genn-art-ico-block-2, .genn-art-ico-block-3 {
    display: flex;
    gap: 7px;
}
.genn-art-ico {
    display: flex;
    width: 50px;
    height: 50px;
    background-color: #ffffff;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    box-shadow: 0px 2px 4px #00000024;
}

.genn-art-ico-phone {
    width: 40px;
    height: 40px;
    background-image: url(/images/ico-logo-bd/ico/cont/phone-1.svg);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center,center;
    background-size: cover;
}
.genn-art-page-vakansii-slider-artikles .sppb-articles-carousel-meta {
    display: none;
}

.genn-art-page-vakansii-slider-artikles a.sppb-articles-carousel-link {
    margin-top: 0;
}

.genn-art-page-vakansii-slider-artikles .sppb-articles-carousel-img {
    border-radius: 20px 20px 0 0;
    overflow: hidden;
}

.genn-art-page-vakansii-slider-artikles .sppb-articles-carousel-content.sppb-text-left {
    border-radius: 0 0 20px 20px;
}
.genn-art-page-vakansii-price-1 {
    font-size: 44px;
    font-weight: 600;
}
.nolightbox:hover .n2-ss-slide-background-color {
    background-color: RGBA(0, 0, 0, 0) !important;
}
.nolightbox .n2-ss-slide-background-color {
    transition: all .3s;
}
.genn-art-article-header-h1 {
    font-family: 'Alumni Sans', sans-serif;
    font-size: 20px;
    font-weight: 100;
}
.genn-art-pereiti-k-istoriam {
    font-size: 30px;
    display: flex;
    justify-content: space-around;
    color: #ffffff4f;
}
.view-category.layout-blog {
    background: #220e3d;
    background: -webkit-linear-gradient(180deg, rgba(34, 14, 61, 1) 0%, rgba(53, 22, 94, 1) 100%);
    background: -moz-linear-gradient(180deg, rgba(34, 14, 61, 1) 0%, rgba(53, 22, 94, 1) 100%);
    background: linear-gradient(180deg, rgba(34, 14, 61, 1) 0%, rgba(53, 22, 94, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#220E3D", endColorstr="#35165E", GradientType=0);
}
.genn-art-ckat-blog {
    padding: 0 20px;
}
.genn-art-modul-category-zag-mob {
    color: #fff;
    text-transform: uppercase;
    line-height: 2;
}
.genn-art-peremotat-istorii-btn a {
    color: #be158d;
    display: block;
}
.genn-art-peremotat-istorii-btn .sppb-icon-inner {
    animation-name: bounce-2;
    animation-timing-function: ease;
    border: 2px solid #fff;
    padding: 10px;
    border-radius: 50px;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    background: #0000004a;
}
@keyframes bounce-2 {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(-10px); }
    100% { transform: translateY(0); }
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #ffffff;
}
#sp-footer, #sp-bottom {
    background: #502733;
    color: #FFFFFF;
}
#sp-footer .container-inner {
    padding: 5px 0;
    border-top: none;
    text-align: center;
}
#sp-main-body {
    margin-top: -90px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    line-height: 1 !important;
}
.sppb-animated-number::before {
    font-size: 30px;
    margin-right: 5px;
    color: #ffffff85;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #ffffff;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a {
    color: #f6487c !important;
}
.genn-art-color-1 {
    color: #f6487c;
    text-transform: uppercase;
    font-weight: 600;
    text-shadow: 0px 5px 20px #00000073;
}
.genn-art-page-vakansia-1 {
    font-size: 25px;
    color: #ffffff61;
    margin-bottom: 30px;
}

.genn-art-page-vakansia-2 {}

.genn-art-page-vakansia-2 {
    font-size: 52px;
    max-width: 550px;
}



.genn-art-page-vakansia-4 {
    font-size: 60px;
    color: #f6487c;
}

.genn-art-page-vakansia-5 {
    margin-top: 50px;
    font-size: 30px;
    font-family: 'Great Vibes', sans-serif;
    color: #e6ce73;
    margin-bottom: 28px;
    max-width: 550px;
}
.genn-art-gl-sekcion-1-btn-block-1 {
    display: flex;
    gap: 10px;
    margin-top: 40px;
}

.genn-art-gl-sekcion-1-btn-block-1 .genn-art-btn-wc>a, .genn-art-gl-sekcion-1-btn-block-1 .genn-art-btn-tg>a, .genn-art-gl-sekcion-1-btn-block-1 .genn-art-btn-phone>a {
    padding: 7px;
    border: 3px solid #be158d;
}

.genn-art-gl-sekcion-1-btn-block-1 .genn-art-btn-wc>a>img, .genn-art-gl-sekcion-1-btn-block-1 .genn-art-btn-tg>a>img, .genn-art-gl-sekcion-1-btn-block-1 .genn-art-btn-phone>a>img {
    width: 20px;
}

.genn-art-gl-sekcion-1-btn-block-1 .genn-art-btn-form>a {
    font-size: 18px;
    font-weight: 400;
    gap: 10px;
    padding: 10px 30px;
    height: 40px;
}

.genn-art-gl-sekcion-1-btn-block-1 .genn-art-btn-form img {
    width: 18px;
}
.genn-art-form-block-bakansii-2 {
    margin: 0 !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #fff;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    /* background: #690964; */
    background-image: url(/images/ico-logo-bd/bg/spectrum-gradient.svg);!;!importan;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 0;
    border-radius: 20px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    padding: 3px 0 !important;
}
.genn-art-btn-form>a:hover {
    background: #ddd;
    background: linear-gradient(121deg, #E91E63 0%, #be158d 76.67%, #E91E63 100%);
    color: #fff;
}
.sp-megamenu-parent>li:hover>a {
    color: #f40190;
}
.genn-art-istorii-name {
    font-size: 70px;
    color: #f6487c;
    margin-bottom: 15px;
}

.genn-art-istorii-text-1 {
    margin-bottom: 60px;
}

.genn-art-istorii-text-ps {
    font-family: 'Great Vibes', sans-serif;
    color: #be158d;
    font-size: 44px;
}
.genn-art-gl-vakansia-block-0-1-0 a {
    color: #f6487c;
}
.genn-art-form-block-bakansii-2 .ba-field-label-wrapper {
    display: block !important;
}

.genn-art-form-block-bakansii-2 .ba-input-label-wrapper {
    display: flex;
    justify-content: center;
    font-size: 22px !important;
    color: #edd265 !important;
}

.genn-art-form-block-bakansii-2 .ba-form-checkbox-group-wrapper {
    justify-content: center !important;
}

.genn-art-form-block-bakansii-2 .ba-form-checkbox-wrapper {
    margin-top: 0;
}
.genn-art-form-block-bakansii .ba-form-checkbox-title {
    line-height: .8;
    display: block;
    font-size: 16px;
    padding-top: 4px;
}
legend.ba-field-label-wrapper {
    display: block;
    line-height: 1 !important;
    padding-bottom: 0;
}
.genn-art-form-block-bakansii {
    background: #ffffff24;
    padding: 0 15px;
    border-radius: 10px;
}

.genn-art-form-block-bakansii .ba-input-label-wrapper {
    font-size: 24px !important;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #f6487c;
}

.ba-input-label-wrapper {
    display: block;
    line-height: 1;
    font-size: 24px;
}

.genn-art-gl-vakansia-block-3:hover {
    transform: scale(1.03);
    color: #f6487c;
    background: hsl(0deg 0% 100% / 30%);
    box-shadow: 0px 5px 10px #00000099;
    border: 2px solid #fff;
}

.genn-art-form-sub-price {
    font-size: 14px;
    color: #cbb664;
}
body.ltr .header-sticky .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .header-sticky .sp-megamenu-parent>li.sp-has-child>span:after {
    font-size: 14px;
    top: 10px;
    position: relative;
}

body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after{
    font-size: 14px;    
} 

.genn-art-gl-vakansia-block-1-1  .genn-art-prict-gl-block {
    font-size: 40px;
    font-weight: 600;
    color: #f6487c;
    padding: 0 5px;
}

#sp-header.header-sticky img.logo-image {
    height: 35px;
}

#sp-header.header-sticky .genn-art-heder-block {
    border-radius: 0 0 20px 20px;
    padding: 5px;
    border: 2px solid #ffffff;
    border-top: none;
    box-shadow: 0px 7px 20px #000000ab;
    background: linear-gradient(-45deg, #ffdae5, #ffa4bf, #ffdae5, #ffa4bf);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
}

#sp-header.header-sticky .sp-megamenu-parent>li>a {
   line-height: 1;
}

#sp-header.header-sticky .logo {
    height: 45px;
}

img.logo-image {
    transition: all .3s;
}
.genn-art-gl-vakansia-block-0-1:hover {
    background: #ffffff1c;
    border-radius: 20px;
}
.genn-art-gl-vakansia-block-0-1 a {
    color: #f6487c;
}
.genn-art-gl-vakansia-block-0-1-0-1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.genn-art-gl-vakansia-block-3 .genn-art-gl-vakansia-name-3 {
    font-size: 25px;
}
.genn-art-gl-vakansia-block-3 .genn-art-ot-3 {
    font-size: 16px;
}
.genn-art-gl-vakansia-block-3 .genn-art-prict-gl-3 {
    color: #fff;
    font-size: 35px;
    font-weight: 600;
}
.genn-art-gl-vakansia-block-3-1-2 {
    font-size: 18px;
    text-align: center;
    color: #fff;
}
.genn-art-border-left {
    border-left: 5px solid #ffffff40;
    
}
.genn-art-gl-vakansia-block-0-1-0 {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.genn-art-gl-vakansia-block-0-3 {
    /* margin-top: 46px; */
}
.genn-art-gl-vakansia-block-0-3 .genn-art-gl-vakansia-name h3 {
    font-size: 45px;
}
.genn-art-gl-vakansia-block-0-1 {
    display: flex;
    justify-content: center;
    padding: 15px 25px;
    transition: all .3s;
}

.genn-art-gl-vakansia-block-0-1 .genn-art-gl-vakansia-name h3 {
    font-size: 55px;
    line-height: 1;
    margin-bottom: 0;
}
.genn-art-gl-vakansia-block-0-1 .genn-art-prict-gl {
    font-size: 84px;
    line-height: 1;
    font-weight: 600;
    color: #ffffff;
    filter: blur(6px);
    transition: all .3s;
}

.genn-art-gl-vakansia-block-0-2 {
    display: flex;
    margin-top: 0;
}

.genn-art-gl-vakansia-block-0-2 .genn-art-gl-vakansia-block-2 {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.genn-art-gl-vakansia-name h3 {
    font-size: 31px;
}
.genn-art-gl-vakansia-block-0-1:hover .genn-art-prict-gl, .genn-art-gl-vakansia-block-2:hover .genn-art-prict-gl {
    filter: blur(0);
}
.genn-art-border-right {
    border-right: 3px solid #ffffff4f;
}
.genn-art-gl-vakansia-block {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.genn-art-ot {
    font-size: 20px;
    /* margin-left: 8px; */
}

.genn-art-prict-gl {
    font-size: 50px;
    line-height: 1;
    font-weight: 600;
    color: #ffffff;
    filter: blur(6px);
    transition: all .3s;
}

.genn-art-gl-vakansia-name {
    line-height: 1;
}

.genn-art-gl-vakansia-block-1 {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.genn-art-gl-vakansia-block-3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px;
    background: #ffffff36;
    border-radius: 20px;
    padding: 20px;
    color: #f6487c;
    height: 100px;
    transition: all .3s;
}
.genn-art-gl-sekcion-1-btn-block {
    display: flex;
    gap: 20px;
    align-items: center;
}
.genn-art-btn-form img {
    width: 35px;
}
.genn-art-btn-form>a {
    display: flex;
    align-items: center;
    gap: 20px;
    background: linear-gradient(121deg, #ebcf5e 0%, #ffea95 76.67%, #f6487c 100%);
    padding: 17px 30px;
    border-radius: 55px;
    font-size: 30px;
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
    transition: all .3s;
}

.genn-art-btn-wc>a>img, .genn-art-btn-tg>a>img, .genn-art-btn-phone>a>img  {
    width: 30px;
}
.genn-art-btn-wc>a:hover, .genn-art-btn-tg>a:hover, .genn-art-btn-phone>a:hover {
    border: 5px solid #be158d;
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    background: #fff;
    box-shadow: 0 0 20px 12px #ffffff;
}
.genn-art-btn-wc>a, .genn-art-btn-tg>a, .genn-art-btn-phone>a {
    border: 5px solid #be158d;
    display: block;
    padding: 15px;
    border-radius: 50px;
    transition: all .6s;
}
.genn-art-bg-1 {
    background: linear-gradient(229deg, #e846bb 0%, #e846bb 25%, #e271c2 39.58%, #e846bb 59.38%, #e846bb 100%);
}
.genn-art-bg-2 {
    background: linear-gradient(229deg, #b465ef 0%, #b465ef 28.12%, #cf8fff 44.79%, #b465ef 62.5%, #b465ef 100%);
}
.genn-art-bg-3 {
    background: linear-gradient(121deg, #ebcf5e 0%, #ffea95 76.67%, #f6487c 100%);
}
.genn-art-btn-1 {
    background: linear-gradient(121deg, #ebcf5e 0%, #ffea95 76.67%, #f6487c 100%);
    padding: 10px 25px;
    border-radius: 50px;
}
.genn-art-preimusestva-block-2 {
    background: rgb(255 255 255 / 30%);
    padding: 10px 20px;
    margin-left: 40px;
    padding-left: 60px;
    border-radius: 5px;
    border: 1.5px solid #fff;
}
.genn-art-preimusestva-block-1 {
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    font-size: 55px;
    position: absolute;
    top: 7px;
}
@media (min-width: 576px){
    .genn-art-color-1 {        
        font-size: 80px !important;
    }
}
@media (max-width: 576px) {
    
    .genn_art_btn_poz_fix a {
        border-radius: 20px 20px 0 0;
        color: #fff !important;
        line-height: 1;
        text-transform: uppercase;
        z-index: 9999 !important;
    }
    .genn-art-anim-cirkle:after {        
        left: -60%;        
        top: -10%;        
        width: 500px;        
        height: 1500px;        
        background: linear-gradient(135deg, #ff8daf29, #c62f5c0f);        
        border-radius: 62% 47% 82% 35% / 45% 45% 80% 66%;        
        will-change: border-radius, transform, opacity;        
        animation: sliderShape 5s linear infinite;        
        display: block;        
        z-index: -1;        
        -webkit-animation: sliderShape 5s linear infinite;
    }
    .genn-art-anim-cirkle:before {
        right: -36%;
        bottom: -2%;
        width: 500px;
        height: 1455px;
        background: linear-gradient(135deg, #ff8daf29, #c62f5c0f);
        border-radius: 62% 47% 82% 35% / 45% 45% 80% 66%;
        will-change: border-radius, transform, opacity;
        animation: sliderShape 5s linear infinite;
        display: block;
        z-index: -1;
        -webkit-animation: sliderShape 5s linear infinite;
    }
    h3.genn-art-h3-rss {
        line-height: 32px;
        text-align: center;
        font-size: 40px;
        margin-bottom: 20px;
        margin-top: 10px;
    }

    h2.genn-art-h2-rss {
        text-align: center;
        font-size: 24px;
        margin-bottom: 10px;
        line-height: 1;
    }
    h4.genn-art-h4-rss {
        text-align: center;
    }
    h1.genn-art-h1-rss {
        font-size: 20px;
    }
    .col-3.genn-art-col-block-feed {
        flex: 0 0 auto;
        width: 50%;
        margin-bottom: 10px;
        padding: 5px;
    }

    .genn-art-block-feed {
        padding: 15px;
        font-size: 12px;
    }

    .genn-art-block-feed h3 {
        font-size: 16px;
    }
    .genn-art-gl-vakansia-block-3 {
        padding: 10px;
        height: 75px;
    }
    .genn-art-page-vakansia-3 {
        font-size: 40px;
        text-align: center;
    }
    .offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
        padding: 0px !important;
    }
    .genn-art-page-vakansii-h1-mob-1-1 {
        text-transform: uppercase;
        color: #fff;
    }

    .genn-art-page-vakansii-h1-mob-2-1 {
        color: #f6487c;
        font-size: 38px;
    }

    .genn-art-page-vakansii-h1-mob-3 {
        font-size: 24px;
    }
    .genn-art-page-vakansia-1 {
        text-align: center;
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #f6487c;
    }
    
    .genn-art-page-vakansia-2 {
        font-size: 36px;
        text-align: center;
    }
    
    .genn-art-page-vakansia-5 {
        font-size: 24px;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .ba-form-checkbox-wrapper {
        width: 50% !important;
    }
    .ba-form-checkbox-wrapper .ba-form-checkbox-title {
        font-size: 15px;
    }
    .upload-file-input {
        display: flex;
        justify-content: center;
        padding: 15px !important;
    }
    .ba-form-acceptance-field .ba-field-container, .ba-form-field-item .ba-form-checkbox-wrapper .ba-checkbox-wrapper {
        padding-left: 35px !important;
    }
    .genn-art-gl-h1-mob-1 {
        font-size: 50px;
        text-transform: uppercase;
    }

    span.genn-art-gl-h1-mob-2 {
        font-size: 18px;
    }

    .genn-art-gl-h1-mob-3 {
        font-size: 29px;
        text-transform: uppercase;
        color: #f6487c;
    }
    .genn-art-gl-vakansia-block-3 .genn-art-prict-gl-3 {
        font-size: 30px;
    }

    .genn-art-gl-vakansia-block-3 .genn-art-gl-vakansia-name-3 {
        font-size: 22px;
    }

    .genn-art-gl-vakansia-block-3-1-2 {
        font-size: 16px;
    }
    .offcanvas-menu {
        background:#502733;
    }

    .offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
        font-size: 26px;
        padding: 10px 0px;
    }

    .offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
        font-size: 24px;
    }

    .offcanvas-menu .offcanvas-inner ul.menu>li li a {
        color: #ffffffbd;
    }

    .offcanvas-menu .offcanvas-inner ul.menu>li a:hover, .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:focus {.offcanvas-menu .offcanvas-inner
        ul.menu>li a: hover, .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:focus;
        color: #f6487c;
    }

    .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler, .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
        color: #f6487c;
        font-size: 18px;
    }

    .offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
        background-color: #ffffff;
    }
    .genn-art-istorii-name {
        font-size: 40px;
        text-align: center;
        margin-top: 30px;
    }

    .genn-art-istorii-text-ps {
        font-size: 26px;
        text-align: center;
    }
    .logo-image {
        height: 30px !important;
    }
    
    .burger-icon>span {
        background-color: #ffffff;
    }
    .genn-art-gl-secion-bg-none {
        background-image: none !important;
    }

    .genn-art-gl-sekcion-1-btn-block-1 {
        display: flex;
        justify-content: center;
    }

    .genn-art-gl-vakansia-block-1-1 {
        text-align: center;
    }
    .genn-art-btn-wc>a, .genn-art-btn-tg>a, .genn-art-btn-phone>a {
        border: 2px solid #be158d;
        padding: 10px;
    }
    
    .genn-art-btn-form>a {
        gap: 6px;
        padding: 12px 24px;
        font-size: 18px;
        text-transform: uppercase;
        color: #000;
        font-weight: 400;
    }
    
    .genn-art-btn-wc>a>img, .genn-art-btn-tg>a>img, .genn-art-btn-phone>a>img {
        width: 20px;
    }
    
    .genn-art-btn-form img {
        width: 15px;
        display: none;
    }
    
    .genn-art-gl-sekcion-1-btn-block {
        justify-content: center;
        margin-bottom: 60px;
        gap: 10px;
        margin-top: 20px;
        align-items: center;
    }
    .genn-art-border-left {
        width: 100% !important;
    }

    #column-id-80eecca0-fc04-4e06-85a7-5dcb8a2eed18 {
        padding: 0 !important;
    }

    .genn-art-gl-vakansia-block-0-1-0-1 {
        display: flex;
        flex-direction: column;
    }

    .genn-art-gl-vakansia-block-0-1 .genn-art-prict-gl {
        filter: blur(0);
    }

    .genn-art-prict-gl {
        filter: blur(0px);
    }

    .genn-art-gl-vakansia-block-0-2 .genn-art-gl-vakansia-block-2 {
        display: flex;
        align-items: center;
    }

    .genn-art-gl-vakansia-block-0-1-0 {
        display: none;
    }
    .genn-art-form-block-bakansii-2  .ba-form-checkbox-wrapper {
        width: 50% !important;
    }
    
    .genn-art-form-block-bakansii .ba-form-checkbox-wrapper {
        width: 50% !important;
    }
    .genn-art-form-block-bakansii-2 .ba-input-label-wrapper {
        font-size: 16px !important;
        line-height: 1 !important;
    }
    .genn-art-form-block-bakansii .ba-input-label-wrapper {        
        line-height: 1 !important;
        text-align: center !important;
    }
    .genn-art-form-block-bakansii {
        padding: 15px;
    }
    .offcanvas-menu::after {
        position: absolute;
        content: "";
        left: -4%;
        top: -33%;
        width: 466px;
        height: 455px;
        background: linear-gradient(90deg, #5a2e3b, #6a3243);
        border-radius: 62% 47% 82% 35% / 45% 45% 80% 66%;
        will-change: border-radius, transform, opacity;
        animation: sliderShape 5s linear infinite;
        display: block;
        z-index: -1;
        -webkit-animation: sliderShape 5s linear infinite;
    }
    .offcanvas-menu::before {
        position: absolute;
        content: "";
        left: -36%;
        bottom: -33%;
        width: 500px;
        height: 455px;
        background: linear-gradient(90deg, #5a2e3b, #6a3243);
        border-radius: 62% 47% 82% 35% / 45% 45% 80% 66%;
        will-change: border-radius, transform, opacity;
        animation: sliderShape 5s linear infinite;
        display: block;
        z-index: -1;
        -webkit-animation: sliderShape 5s linear infinite;
    }
    @keyframes sliderShape{
        0%,100%{
        border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
            transform: translate3d(0,0,0) rotateZ(0.01deg);
        }
        34%{
            border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
            transform:  translate3d(0,5px,0) rotateZ(0.01deg);
        }
        50%{
            transform: translate3d(0,0,0) rotateZ(0.01deg);
        }
        67%{
            border-radius: 100% 60% 60% 100% / 100% 100% 60% 60% ;
            transform: translate3d(0,-3px,0) rotateZ(0.01deg);
        }
    }
}



